eoEPReplacement(3)

NAME
eoEPReplacement - EP type of replacement strategy: first add parents to population, then truncate using EP tournament.

SYNOPSIS

#include <eoMergeReduce.h>

Inherits eoMergeReduce< EOT >< EOT >.

  Public Member Functions
eoEPReplacement (int _tSize)

  Private Attributes
eoPlus< EOT > plus
eoEPReduce< EOT > truncate

Detailed Description

  template<class EOT> class eoEPReplacement< EOT >
EP type of replacement strategy: first add parents to population, then truncate using EP tournament.

Definition at line 102 of file eoMergeReduce.h.

Author

Generated automatically by Doxygen for EO from the source code.